{% extends 'base3.html' %}
{% load static %}

    {% block meta %}
        <title>Playing Accordion</title>
    {% endblock meta %}
    
    {% block content %}
    <nav class="navbar navbar-custom navbar-dark">
        <div class="container-fluid">
            <span class="navbar-brand mx-auto mb-0"><h1>FIQAR ADITYA</h1></span>
        </div>
    </nav>

    
    <div class="container my-5">
        <div class="accordion">
            <div class="card">
                <div class="judul"> 
                    <div class="card-header active text-white">
                        <h3>Profile
                            <span>
                                <i class="down fas fa-angle-double-down mr-4"></i>
                                <i class="up fas fa-angle-double-up mr-3"></i>    
                            </span>
                        </h3>
                    </div>
                </div>
                
                <div class="card-body isi">
                    <div class="row no-gutters">
                        <div class="col-md-3">
                            <img src="{% static 'img/Dzul Fiqar Aditya W.jpg' %}" class="img-fluid rounded my-2 mx-5" alt="profpict">
                        </div>
                        <div class="col-md-8">
                            <div class="card-body ml-3">
                                <h4 class="card-title">Dzul Fiqar Aditya Widhiartanto</h4>
                                <br>
                                <h5 class="card-text text-justify">Saya Fiqar, mahasiswa Sistem Informasi Fasilkom UI angkatan 2019. 
                                    Melihat perkembangan dunia komputer yang begitu pesat memang menyenangkan. 
                                    Banyak inovasi bermunculan dan memberikan banyak manfaat. 
                                    Di lain sisi, terdapat banyak hal kompleks yang terlihat membingungkan. 
                                    Saya tertarik untuk memahami teknologi informasi dan komputer karena saya ingin ikut andil dalam mengembangkan inovasi. 
                                    Saya berharap saat saya mempelajari PPW, saya dapat menghasilkan inovasi yang nantinya bisa bermanfaat untuk banyak orang. 
                                    Walaupun terdapat banyak kesulitan, selama terus mencoba pasti akan terselesaikan.
                                    </h5>
                            </div>
                        </div>
                    </div>
                </div>
                  
            </div>
                
            <div class="card">
                <div class="judul">
                    <div class="card-header text-white">
                        <h3>Activities
                            <span>
                                <i class="down fas fa-angle-double-down mr-4"></i>
                                <i class="up fas fa-angle-double-up mr-3"></i>    
                            </span>
                        </h3>
                    </div>
                </div>
            
                <div class="card-body isi">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/web.png' %}" class="img-fluid act mx-auto card-img-top" alt="web">
                                <div class="card-body">
                                    <h5 class="card-title">Learn Web Design and Programming</h5>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/struktur-data.png' %}" class="img-fluid act mx-auto card-img-top" alt="datastructure">
                                <div class="card-body">
                                    <h5 class="card-title">Learn Data Structure and Algorithm</h5>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/management.png' %}" class="img-fluid act mx-auto card-img-top" alt="management">
                                <div class="card-body">
                                    <h5 class="card-title">Learn Management Principal and Business Administration</h5>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/dpm.jpg' %}" class="img-fluid act mx-auto card-img-top" alt="dpm">
                                <div class="card-body">
                                    <h5 class="card-title">Staff of Succession & Fostering Commission DPM Fasilkom UI 2020</h5>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/wisgan.jpg' %}" class="img-fluid act mx-auto card-img-top" alt="wisgan">
                                <div class="card-body">
                                    <h5 class="card-title">Vice PIC of Support Division Wisuda Ganjil Fasilkom UI 2021</h5>
                                </div>
                            </div>    
                        </div>
                    </div>
                </div>

            </div>
    
    
            <div class="card">
                <div class="judul">
                    <div class="card-header text-white">
                        <h3>Organization / Committee
                            <span>
                                <i class="down fas fa-angle-double-down mr-4"></i>
                                <i class="up fas fa-angle-double-up mr-3"></i>    
                            </span>
                        </h3>
                    </div>
                </div>
                
                <div class="card-body isi">
                    <div class="row">
                        
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/dpm.jpg' %}" class="img-fluid act mx-auto card-img-top" alt="dpm">
                                <div class="card-body">
                                    <h5 class="card-title">DPM Fasilkom UI 2020</h5>
                                    <h6 class="card-text text-muted">Staff of Succession & Fostering Commission </h6>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/wisgan.jpg' %}" class="img-fluid act mx-auto card-img-top" alt="wisgan">
                                <div class="card-body">
                                    <h5 class="card-title">Wisuda Ganjil Fasilkom UI 2021</h5>
                                    <h6 class="card-text text-muted">Vice PIC of Support Division </h6>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/SISTEM.jpg' %}" class="img-fluid act mx-auto card-img-top" alt="sistem">
                                <div class="card-body">
                                    <h5 class="card-title">SISTEM Fasilkom UI 2020</h5>
                                    <h6 class="card-text text-muted">Member of Entrepreneurship SIG</h6>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/pmb.png' %}" class="img-fluid act mx-auto card-img-top" alt="pmb">
                                <div class="card-body">
                                    <h5 class="card-title">PMB Fasilkom UI 2020</h5>
                                    <h6 class="card-text text-muted">Mentor</h6>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-4">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/siwak.png' %}" class="img-fluid act mx-auto card-img-top" alt="siwak">
                                <div class="card-body">
                                    <h5 class="card-title">SIWAK NG 2020</h5>
                                    <h6 class="card-text text-muted">Staff of Support Division</h6>
                                </div>
                            </div>    
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="judul">
                    <div class="card-header text-white">
                        <h3>Achievement
                            <span>
                                <i class="down fas fa-angle-double-down mr-4"></i>
                                <i class="up fas fa-angle-double-up mr-3"></i>    
                            </span>
                        </h3>
                    </div>
                </div>
                
                <div class="card-body isi">
                    <div class="row">
                        
                        <div class="col-md-6">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/piala.png' %}" class="img-fluid act mx-auto card-img-top" alt="piala">
                                <div class="card-body">
                                    <h5 class="card-title">SMAN 5 Semarang</h5>
                                    <h6 class="card-text text-muted">Best Graduate 2019</h6>
                                </div>
                            </div>    
                        </div>
                        <div class="col-md-6">
                            <div class="card border-0 bg-transparent text-center">
                                <img src="{% static 'img/piala.png' %}" class="img-fluid act mx-auto card-img-top" alt="piala">
                                <div class="card-body">
                                    <h5 class="card-title">Entrepreneurship SISTEM Club 2019</h5>
                                    <h6 class="card-text text-muted">1st Winner</h6>
                                </div>
                            </div>    
                        </div>
                        
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="judul">
                    <div class="card-header text-white">
                        <h3>Contact
                            <span>
                                <i class="down fas fa-angle-double-down mr-4"></i>
                                <i class="up fas fa-angle-double-up mr-3"></i>    
                            </span>
                        </h3>
                    </div>
                </div>
                
                <div class="card-body isi">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3">
                                <a href="http://line.me/ti/p/JCyzBBcClv"><img src="{% static 'img/line.png' %}" alt="line" class="contact rounded ml-3"></a>
                            </div>
                            <div class="col-md-3">
                                <a href="http://www.linkedin.com/in/dzul-fiqar-aditya-widhiartanto"><img src="{% static 'img/Linkedin.jpg' %}" alt="linkedin" class="contact rounded"></a>
                            </div>
                            <div class="col-md-3">
                                <a href="http://instagram.com/fiqar_aditya"><img src="{% static 'img/instagram.png' %}" alt="instagram" class="contact rounded"></a>
                            </div>
                            <div class="col-md-3">
                                <a href="mailto:fiqar2001@gmail.com"><img src="{% static 'img/GMAIL.png' %}" alt="gmail" class="contact rounded"></a>
                            </div>
                            
                        </div>
                    </div>
                        
                </div>
            </div>

        </div>
        
    </div>


    {% endblock content %}
        